uuid: 14b6f084-08a3-4c17-b824-3011a8358bd5
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: rzLtjbBArvmWGclXWw9izmEXx3ns_4LY3H02pE5Wxmk
id: media_publish_action
label: 'Publish media'
type: media
plugin: 'entity:publish_action:media'
configuration: {  }
